#include "TileAnimationConfig.h"

	//gets
/*
TileAnimation TileAnimationConfig::Get_animeObject()
{
	return animeObject;
}
*/
TileAnimationConfig* TileAnimationConfig::GetNext( )
{
	return next;
}
TileAnimationConfig* TileAnimationConfig::GetPre( )
{
	return pre;
}
	//sets
void TileAnimationConfig::SetNext( TileAnimationConfig* nd )
{
	next= nd;
}

void TileAnimationConfig::SetPre( TileAnimationConfig* nd )
{
	pre= nd;
}

	//constutor

TileAnimationConfig::TileAnimationConfig()
{
	//animeObject = TileAnimation();
	next = NULL;
}
TileAnimationConfig::~TileAnimationConfig()
{
//delete next;
	//	delete pre;
}